; Sheath Skin for CoolIME
; Created by wbfans [www.wbfans.com/bbs]

[状态条]
显示X坐标=433
显示Y坐标=401
显示宽度=80
显示高度=20
透明色=99
透明度=255
背景图片=剑鞘\Sheath.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=剑鞘\Sheath_Buttons.bmp
#按钮图片=Metal_Buttons.bmp
#按钮ALPHA通道图片=Mask2.bmp
状态信息文字大小=14
状态信息颜色=0
按钮总数=2
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=280
显示高度=20
背景图片=剑鞘\Sheath_Open.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮总数=14

[状态信息范围]
显示X坐标=19
显示y坐标=0
显示宽度=48
显示高度=20


#14进入参数高级设置
[按钮_1]
按钮功能号=14
显示x坐标=8
显示y坐标=2
显示宽度=7
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=4
开状态图片宽度=7
开状态图片高度=13

关状态图片x坐标=1000
关状态图片y坐标=4 
关状态图片宽度=8
关状态图片高度=13

#0 折叠/展开状态栏
[按钮_2]
按钮功能号=0
显示x坐标=71
显示y坐标=2
显示宽度=6
显示高度=16


开状态图片x坐标=1600
开状态图片y坐标=0
开状态图片宽度=8
开状态图片高度=16

关状态图片x坐标=1600
关状态图片y坐标=20
关状态图片宽度=8
关状态图片高度=16


# 2 全角/半角状态切换
[按钮_3]
按钮功能号=2
显示x坐标=79
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=2
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=2
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#3 中/英文标点切换
[按钮_4]
按钮功能号=3
显示x坐标=97
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=20
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=20
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

# 1 中/英文输入切换
[按钮_5]
按钮功能号=1
显示x坐标=115
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=40
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=40
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#4 简/繁体输出切换
[按钮_6]
按钮功能号=4
显示x坐标=133
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=60
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=60
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#5 GB2312/GBK 切换
[按钮_7]
按钮功能号=5
显示x坐标=152
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=80
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=80
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#6 BIG5/GB 切换
[按钮_8]
按钮功能号=6
显示x坐标=1000
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=100
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=100
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

# 7 对话框造词
[按钮_9]
按钮功能号=7
显示x坐标=169
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=100
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=100
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#8 反查编码 
[按钮_10]
按钮功能号=8
显示x坐标=187
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=100
开状态图片y坐标=22
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=100
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#9 打开/关闭软键盘
[按钮_11]
按钮功能号=9
显示x坐标=205
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=120
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=120
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#11打开/关闭音效
[按钮_12]
按钮功能号=11
显示x坐标=223
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=140
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=140
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

#10 打开操作手册 
[按钮_13]
按钮功能号=10
显示x坐标=241
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=120
开状态图片y坐标=22
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=120
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16

# 16 退出酷极
[按钮_14]
按钮功能号=16
显示x坐标=259
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=160
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=160
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

# 15 访问酷极网站
[按钮_15]
按钮功能号=15
显示x坐标=2800
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=160
开状态图片y坐标=22
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=160
关状态图片y坐标=22
关状态图片宽度=18
关状态图片高度=16



[候选窗]
背景图片=
字体大小=-16
字体名称=Tahoma
斜体=0
下划线=0
删除线=0
粗体=0
背景色=15990012
透明色=100
文本前景色=0
外框线颜色=10403271
输入区背景色=14150123
输入文本前景色=0
选中文本背景色=6789031
选中文本前景色=16777215
选中文本外框线色=5802136
提示编码前景色=6710886
自动词前景色=128
透明度=255
背景图片自动缩放=1
候选区背景色=16250871



